body {
	font-size: 12px;
}
#header_div {
	display:none;
}

.homecontent_div {
	width: 100%;
}
.homeboxleft_div, .homeboxright_div{
	width:100%;
}
.homeboxleft_div{
	float:none;
}
.homeboxright_div{
	float:none;
}

.blueboxcontent_div{
	min-height: 0px;
}
#headerwrap_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}
.headerfiller_div{
	display:none;
}
#intro_div{
	width: 80%;
	font-size:14px;
	line-height:28px;
}